Subject: [KEYPROV] KEYPROV report (IETF 75)

From: Sean Turner <[email-masked]>
Date: Thu, 30 Jul 2009 10:41:37 +0200

The KEYPROV WG meeting Thursday morning.  Somewhere around 20 brave 
souls entered the cavernous 790 seat auditorium.

KEYPROV has three IDs:

The Portable Symmetric Key Container (PSKC) ID has emerged nearly 
unscathed from its 2nd WGLC.  Another version will be produced to 
address the minor comments raised during this WGLC.  It will be passed 
to Pasi once it is published.

The Symmetric Key Package Content Type ID will be updated to add ASN.1 
versions of the XML PSKC attributes.  After the next version is 
published, it will enter WGLC.

The Dynamic Symmetric Key Provisioning Protocol (DSKPP) will be updated 
to address minor comments and when it is published it will enter WGLC.

A PSKC reference implementation has been developed.  A link to it will 
be provided to the KEYPROV mailing list.

spt